/*! http://responsiveslides.com v1.54 by @viljamis */
body{
	margin:0;
	padding:0;
}

.slide{
  max-width: 100%;
  z-index: 1;
  margin: 0 auto;
  position: relative;
  height: 100%;
}

#slider3-pager{
	margin-top:30px !important;
}

#slider3-pager li{
	vertical-align:top;
	display:inline-block;
	margin:0 4px 4px 0;
	border:1px solid #ddc085;
	opacity:0.4; 
}

#slider3-pager li:hover{
	opacity:1;
}

.callbacks_here{
	opacity:1 !important;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 auto;
  height: 100%;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.callbacks_container {
  position: relative;
  width: 100%;
  margin-bottom:30px;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  height:100%;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 1;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 58px;
  background: url(../images/bg_direction_nav.png) no-repeat left top;*/
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
  
@media screen and (max-width:1600px){

.rslides {
	height:100%;
}

}

@media screen and (max-width:500px){

.callbacks_nav{
  top: 26%!important;
}

#slider3-pager li{
	width:80px;
}

#slider3-pager li img{
	width:100%;
}

}